<?php 
session_start();
include 'dbc.php';
date_default_timezone_set("Asia/Karachi");
$today=$_POST["exam_date"];
$userid=$_SESSION["userid"];
$exam_name=$_POST["exam_name"];
$cls_sec=$_POST["cls_sec"];
$sess1=$_POST["sess1"];
$class_name=$_POST["class_name"];
$mrk=$_POST["mrk"];

$sqlchallan = "SELECT * FROM admission where mclass='$class_name' and user_id='Bank Stop Campus'";
$resultchallan=$conn->query($sqlchallan);
while($rowchallan = $resultchallan->fetch_assoc())
 
  {
  $std_rollno=$rowchallan["std_rollno"];
$std_name=$rowchallan['std_name'];
$father_name=$rowchallan['father_name'];
$cell_1=$rowchallan['cell_1'];
$tmark=0;
echo $std_rollno;
}
?>
